use crate::ComponentImports;

impl ComponentImports {
    /// Indicate that one of a component's outputs may have changed.
    pub fn output_may_have_changed(&self, output_id: i32) {
        unsafe {
            afia_component_sys::output_may_have_changed(self.component_imports_ptr, output_id)
        }
    }
}
